Bug 16953 - missing new Intel Gigabit NIC ID in /usr/share/kudzu/pcitable
Summary: missing new Intel Gigabit NIC ID in /usr/share/kudzu/pcitable
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-25 17:59 UTC by John Cagle
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-25 17:59:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Cagle 2000-08-25 17:59:39 UTC
You need to add this to the pcitable:

0x8086  0x1001  "e1000" "Intel Corporation|82543 Gigabit Ethernet Adapter"

Comment 1 Bill Nottingham 2000-08-30 20:00:06 UTC
Fixed in kudzu-0.72-3.


Note You need to log in before you can comment on or make changes to this bug.